--- title: "Get account list" slug: "organization-get-account-group" updated: 2026-09-17T10:05:38Z published: 2026-09-17T10:05:38Z canonical: "api.ncloud-docs.com/organization-get-account-group" --- > ## Documentation Index > Fetch the complete documentation index at: https://api.ncloud-docs.com/llms.txt > Use this file to discover all available pages before exploring further. # Get account list Available in Classic and VPC Get accounts affiliated with an organization by group. ## Request This section describes the request format. The method and URI are as follows: | Method | URI | | --- | --- | | GET | /open-api/v1/account/group/{organizationGroupNo} | ### Request headers For information about the headers common to all Organization APIs, see [Organization request headers](/docs/en/organization-overview#%EC%9A%94%EC%B2%AD%ED%97%A4%EB%8D%94). ### Request path parameters You can use the following path parameters with your request: | Field | Type | Required | Description | | --- | --- | --- | --- | | `organizationGroupNo` | Integer | Required | Account group number - See [Get account group list](/docs/en/organization-get-group-tree) | ### Request example The request example is as follows: ``` curl --location --request GET 'https://organization.apigw.ntruss.com/open-api/v1/account/group/****' \ --header 'x-ncp-apigw-timestamp: {Timestamp}' \ --header 'x-ncp-iam-access-key: {Access Key}' \ --header 'x-ncp-apigw-signature-v2: {API Gateway Signature}' \ --header 'Accept: application/json' ``` ## Response This section describes the response format. ### Response body The response body includes the following data: | Field | Type | Required | Description | | --- | --- | --- | --- | | `memberNo` | Integer | - | Account member ID | | `organizationNo` | Integer | - | Organization number | | `organizationGroupNo` | Integer | - | Account group number | | `masterMemberNo` | Integer | - | Master account member ID | | `masterMemberYn` | String | - | Whether it is a master account - `Y` \| `N` - `Y`: master account - `N`: not a master account | | `loginId` | String | - | Account login ID | | `memberName` | String | - | Account username | | `memberAlias` | String | - | Member account alias - Display when setting an alias on the console | | `memberStatusCode` | String | - | Account status code | | `memberStatusName` | String | - | Account status | ### Response status codes For response status codes common to all Organization APIs, see [Organization response status codes](/docs/en/organization-overview#%EC%9D%91%EB%8B%B5%EC%83%81%ED%83%9C%EC%BD%94%EB%93%9C). ### Response example The response example is as follows: ``` [ { "memberNo": 270****, "organizationNo": 2712, "organizationGroupNo": 1449, "masterMemberNo": 279****, "masterMemberYn": "N", "loginId": "l******@navercorp.com", "memberName": "Cheolsu Kim", "memberAlias": "-", "memberStatusCode": "INVT", "memberStatusName": "Invitation being accepted" }, { "memberNo": 279****, "organizationNo": 2712, "organizationGroupNo": 1449, "masterMemberNo": 279****, "masterMemberYn": "Y", "loginId": "n******@navercorp.com", "memberName": "Gildong Hong", "memberStatusCode": "JOIN", "memberStatusName": "Signup completed" } ] ```